Bug 248608 - Regression in fence_ilo
Summary: Regression in fence_ilo
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 235271
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 18:48 UTC by Benjamin Kahn
Modified: 2009-04-16 19:48 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0726
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 17:45:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0726 normal SHIPPED_LIVE fence bug fix update 2007-12-06 22:01:01 UTC

Description Benjamin Kahn 2007-07-17 18:48:21 UTC
This bug has been copied from bug #235271 and has been proposed to be backported
to 4.5 z-stream (EUS).

Comment 6 Red Hat Bugzilla 2007-08-03 17:45:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0726.html



Note You need to log in before you can comment on or make changes to this bug.